Subject: Re: Java Grande Forum Meeting/9-10 May 1998/Palo Alto, CA

From: Carl Looney <[email-masked]>
Date: Fri, 10 Apr 1998 14:18:13 -0700

I am interested in this meeting if the proice is right.  -- Carl Looney